## python-couchdbkit 0.3.1+dfsg

=== debian/changelog ===
python-couchdbkit (0.3.1+dfsg-1) unstable; urgency=low

  * New upstream.
  * Source Format: 3.0 (quilt) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Dec 2009 21:41:34 +0900

python-couchdbkit (0.2.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #556288)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 17:53:05 +0900
