=== debian/control ===
Source: python-couchdbkit
Section: python
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), python-support, python-setuptools
Standards-Version: 3.8.3
Homepage: http://couchdbkit.org/

Package: python-couchdbkit
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Trying to improve couchdb experience in Python
 Couchdbkit provides you a full featured and easy client to access and
 manage CouchDB. It allows you to manage a CouchDB server, databases,
 doc managements and view access. All objects mostly reflect Python
 objects for convenience.
