## python-couchdbkit 0.4.8

=== debian/changelog ===
python-couchdbkit (0.4.8-1) unstable; urgency=low

  * New upstream
  * debian/control:
    + Updated to Standards-Version 3.9.0.0 (no changes needed)
    + Depends: python-restkit(>=2.0)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Jul 2010 17:15:27 +0900

python-couchdbkit (0.4.6-1) unstable; urgency=low

  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 27 Jun 2010 16:17:14 +0900

python-couchdbkit (0.4.5-2) unstable; urgency=low

  * debian/control: add python-anyjson and python-restkit to Depends.
    (Closes: #576114) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 10 Apr 2010 18:33:00 +0900

python-couchdbkit (0.4.5-1) unstable; urgency=low

  * New upstream.
  * debian/docs: Removed. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 21 Mar 2010 22:20:49 +0900

python-couchdbkit (0.4.2-1) unstable; urgency=low

  * New upstream.
  * debian/control: Bump Standards-Version: to 3.8.4. 
  * debian/watch: scan upstream info from pypi. 
  * debian/docs: remove TODO.txt. 
  * debian/README.Debian: removed (not need to mention dfsg upstream). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 25 Feb 2010 11:32:24 +0900
