=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), python-support, python-setuptools
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0.0
 Homepage: http://couchdbkit.org/
 
 Package: python-couchdbkit
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
+	python-anyjson, python-restkit(>=2.0)
 Provides: ${python:Provides}
 Description: Trying to improve couchdb experience in Python
  Couchdbkit provides you a full featured and easy client to access and
