## python-couchdbkit 0.5.4

=== debian/changelog ===
python-couchdbkit (0.5.4-3) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:42 +0200

python-couchdbkit (0.5.4-2) unstable; urgency=low

  * debian/patches/couchdbkit-with-keyword.patch: a patch for python2.5
    (Closes: #617230) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 22:53:15 +0900

python-couchdbkit (0.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules: use dh_python2.
  * Change support Python version to only 2.6 or later.
  * debian/copyright: Rewrite in DEP-5 format. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 19:49:18 +0900

python-couchdbkit (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 11 Feb 2011 12:02:54 +0900

python-couchdbkit (0.5.1-1) unstable; urgency=low

  * New upstream. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 Dec 2010 17:13:25 +0900

python-couchdbkit (0.4.11-1) unstable; urgency=low

  * New upstream.
  * debian/control:
    + Updated to Standards-Version 3.9.1 (no changes needed)
    + Depends: python-restkit(>=2.1.1)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Aug 2010 15:27:51 +0900
