=== debian/control ===
Source: python-couchdbkit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python-setuptools,
	python-all (>= 2.6.6-3)
Standards-Version: 3.9.1
Homepage: http://couchdbkit.org/
X-Python-Version: >= 2.6

Package: python-couchdbkit
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
	python-anyjson, python-restkit(>=2.1.1)
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: Trying to improve couchdb experience in Python
 Couchdbkit provides you a full featured and easy client to access and
 manage CouchDB. It allows you to manage a CouchDB server, databases,
 doc managements and view access. All objects mostly reflect Python
 objects for convenience.
