## python-couchdbkit 0.5.7

=== debian/changelog ===
python-couchdbkit (0.5.7-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 24 Sep 2011 16:50:24 +0900
