=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Standards-Version: 3.9.1
 Homepage: http://couchdbkit.org/
 X-Python-Version: >= 2.6
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-couchdbkit/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-couchdbkit/trunk/
 
 Package: python-couchdbkit
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
 	python-anyjson, python-restkit(>=2.1.1)
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: Trying to improve couchdb experience in Python
  Couchdbkit provides you a full featured and easy client to access and
  manage CouchDB. It allows you to manage a CouchDB server, databases,
