## python-couchdbkit 0.6.1

=== debian/changelog ===
python-couchdbkit (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3. 
  * Updated copyright format version to 1.0.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Feb 2012 09:41:57 +0900
