=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7), python-setuptools,
 	python-all (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://couchdbkit.org/
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-couchdbkit/trunk/
