## python-couchdbkit 0.6.3

=== debian/changelog ===
python-couchdbkit (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update dependency. (python-restkit and python-nose) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 19:53:14 +0900

python-couchdbkit (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 10:44:29 +0900
