=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: python-couchdbkit
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
-	python-anyjson, python-restkit(>=2.1.1)
+	python-anyjson, python-restkit(>=4.1.3),python-nose
 Provides: ${python:Provides}
 Description: Trying to improve couchdb experience in Python
  Couchdbkit provides you a full featured and easy client to access and
