## python-couchdbkit 0.6.4

=== debian/changelog ===
python-couchdbkit (0.6.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 21:28:46 +0900
