## python-couchdbkit 0.6.5

=== debian/changelog ===
python-couchdbkit (0.6.5-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * couchdbkit-with-keyword
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version to 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:15:49 +0900

python-couchdbkit (0.6.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version to 3.9.4.
  * debian/control: Refresh Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 10:08:41 +0900
