=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7), python-setuptools,
 	python-all (>= 2.6.6-3), python-nose
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://couchdbkit.org/
 X-Python-Version: >= 2.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-couchdbkit/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-couchdbkit/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-couchdbkit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-couchdbkit.git
 
 Package: python-couchdbkit
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, 
-	python-anyjson, python-restkit(>=4.2.1)
+	python-anyjson, python-restkit(>=4.2.2)
 Provides: ${python:Provides}
 Description: Trying to improve couchdb experience in Python
  Couchdbkit provides you a full featured and easy client to access and
