=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
  http://pypi.debian.net/couchdbkit/couchdbkit-(.*).tar.gz
